ONVIF::PTZ::Types::NetworkInterfaceInfo(3)

NAME
ONVIF::PTZ::Types::NetworkInterfaceInfo

DESCRIPTION
Perl data type class for the XML Schema defined complexType NetworkInterfaceInfo from the namespace http://www.onvif.org/ver10/schema.

  PROPERTIES
The following properties may be accessed using get_PROPERTY / set_PROPERTY methods:

•   Name

•   HwAddress

•   MTU

METHODS

  new
Constructor. The following data structure may be passed to new():

 { # ONVIF::PTZ::Types::NetworkInterfaceInfo
   Name =>  $some_value, # string
   HwAddress => $some_value, # HwAddress
   MTU =>  $some_value, # int
 },

AUTHOR
Generated by SOAP::WSDL